El FAQ que usted está intentando visitar todavía no ha sido traducido para este idioma. Se le está presentando la versión en inglés hasta que la traducción de esta FAQ se haya hecho disposible.

Supported Devices

Rabbids Appisodes is only available on iPad devices and requires iOS 7+.

 - iPad 2
 - iPad 3
 - iPad 4
 - iPad Air
 - iPad Mini
 - iPad Mini Retina
 

Plataformas Asociadas

¿LE AYUDÓ ESTO?

Gracias por sus comentarios. Gracias por sus comentarios. Lamentamos que eso no haya ayudado.
Por favor, envíe una consulta de soporte y cuéntenos en qué podemos ayudarle.